.wrd-chips-container{
    display: flex;
    flex-wrap: wrap;
}
.wrd-chip{
    font-weight: 400;

    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
}
a.wrd-chip{
    color: var(--bs-dark);
    text-decoration: none;
    padding-right: 5rem !important;

    transition: opacity 0.2s ease;
}
a.wrd-chip:hover{
  opacity: 0.5 !important;
  text-decoration: none !important;
  color: var(--bs-dark);
}
a.wrd-chip:hover:after{
  right: 1rem;
}
a.wrd-chip:after{
  content: '>';

  position: absolute;
  top: 50%;
  right: 1.5rem;

  transform: translateY(-50%);

  font-weight: 300;
  font-size: 35px;

  transition: all 0.2s cubic-bezier(0.34, 1.56, 0.64, 1);
}